package com.clx.performance.service;

import com.clx.performance.param.pc.carrier.SavePlatformServiceFeeConfigParam;
import com.clx.performance.vo.feign.PlatformServiceFeeConfigFeignVO;
import com.clx.performance.vo.pc.carrier.settle.CarrierPagePlatformServiceFeeConfigVO;


/**
 * @author yangqifa
 */
public interface PlatformServiceFeeConfigService {

    CarrierPagePlatformServiceFeeConfigVO listPlatformServiceFeeConfig();

    CarrierPagePlatformServiceFeeConfigVO getPlatformServiceFeeConfigDetail(int id);

    void updatePlatformServiceFeeConfig(SavePlatformServiceFeeConfigParam config);

    PlatformServiceFeeConfigFeignVO getConfig();
}
